<!DOCTYPE HTML>
<html lang='fr'>
<head>
    <title>web 2 print</title>
    <meta charset="UTF-8">
	<style>	
		html{
			--page-width: 130mm;
			--page-start: 20;
		}
		@media print{
			@page {
				size: 130mm 240mm;
			}
		}
			</style>
		<link rel="stylesheet" href="../../assets/css/layout.css">
		<link rel="stylesheet" href="regions.css">
		<link rel="stylesheet" href="../../assets/css/main.css">
		<link rel="stylesheet" href="style.css">
</head>
<body>
		<!-- LAYOUT -->
		<div class="page" id="page-couv">
			<div class="bloc">
				<div class="titles">
					<h1> LES JEUNES S’INTER­ROGENT Que faire si je suis victime de harcè­lement en ligne ? </h1>
					<h1> Un YouTubeur condamné à de la prison ferme pour harcèlement moral </h1>
				</div>
			</div>
		</div>

		<!-- CONTENT -->
		<article id="article-1" data-src-chapter="../../content/chapter-2-article-1.html"></article>
		<article id="article-2" data-src-chapter="../../content/chapter-2-article-2.html"></article>

		<!-- CSS REGIONS-->
		<script src="../../lib/web-to-print-survival-kit.js"></script>
		<script id="jsRe"src="../../lib/cssregions.js"></script>
		<script src="cat.js"></script>

		
		<script>
			let page_couv = document.querySelector("#page-couv");

			let rgb2;

		// for (let x = 0; x < 8; x++) {
    		r = Math.floor(100 + (Math.random() * 255));
    		g = Math.floor(100 + (Math.random() * 255));
    		b = Math.floor(100 + (Math.random() * 255));
    		rgb2 = "rgb(" + r + "," + g + "," + b + ")"; 
		// }

			page_couv.style.backgroundImage = "linear-gradient(to right, transparent 70%, "+ rgb2 + ")";
		</script>
</body>
</html>
